Issue1920

classification
Title: Backport CO_FUTURE_PRINT_FUNCTION to Lib/compiler/pycodegen.py
Type: Severity: normal
Components: Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Arfrever, fwierzbicki
Priority: Keywords: patch

Created on 2012-06-14.03:04:01 by Arfrever, last changed 2012-07-13.20:47:37 by Arfrever.

Files
File name Uploaded Description Edit Remove
compiler-CO_FUTURE_PRINT_FUNCTION.patch Arfrever, 2012-06-28.00:25:37
Messages
msg7215 (view) Author: Arfrever Frehtes Taifersar Arahesis (Arfrever) Date: 2012-06-14.03:04:01
Changes made in Lib/compiler/pycodegen.py in http://hg.python.org/cpython/rev/c77e3119e267 should be backported to Jython's Lib/compiler/pycodegen.py, which overrides lib-python/2.7/compiler/pycodegen.py.
msg7313 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2012-07-13.20:46:31
Fixed in default, thanks Arfrever!
msg7316 (view) Author: Arfrever Frehtes Taifersar Arahesis (Arfrever) Date: 2012-07-13.20:47:37
http://hg.python.org/jython/rev/e0a776d3a03e
History
Date User Action Args
2012-07-13 20:47:37Arfreversetmessages: + msg7316
2012-07-13 20:46:31fwierzbickisetstatus: open -> closed
resolution: fixed
messages: + msg7313
2012-06-28 00:25:39Arfreversetfiles: + compiler-CO_FUTURE_PRINT_FUNCTION.patch
keywords: + patch
2012-06-18 21:39:14Arfreversetnosy: + fwierzbicki
2012-06-14 03:04:01Arfrevercreate